Edit Dispatch
POST https://api.sonorancad.com/emergency/edit_dispatch
This API endpoint allows you to edit an existing dispatch call. Only serverId and callId are required. All other supported dispatch fields are optional, so you can update a single value such as the title without resending the full call.
Request Body
- 200 A successful call will be met with the following response:
- 400 The following 400 errors may be sent in response:
This endpoint updates the dispatch call details only. Use the dedicated endpoints for attaching or detaching units and for adding call notes.
Enumeration Values
Sonoran CAD uses integer enumeration values for theorigin and status fields. See the tables below for more information.
- ORIGIN
- STATUS

